<footer class="footer">
	<div class="container">
		<aside class="footer__logo">
			<svg viewBox="0 0 390 163">
				<path fill-rule="evenodd" fill="#fff" d="M171.81 81.33l-2.143.49v22.74l2.142-.48c3.394-.77 5.359-2.92 5.36-8.06v-9.04c0-4.85-1.519-6.51-5.359-5.65zm-30.71 6.54l-3.17.71v9.52l3.17-.72c2.723-.61 4.377-2.41 4.377-5.74s-1.653-4.38-4.377-3.77zm74.3-41.22L144.215-.01 94.541 65.5.012 100.51l5.56 25.98 223.173 36.5zM98.6 126.84c-5 1.13-8.886-.9-10.538-7.28l6.073-2.75c.714 3.98 2.947 4.95 4.777 4.54a4.913 4.913 0 0 0 3.795-4.95c0-6.47-13.751-3.47-13.751-13.08 0-5.9 3.306-10.35 9.691-11.79 5.491-1.24 8.841 1.48 9.911 6.09l-5.536 2.96c-1.028-3-2.367-4.08-4.51-3.6a4.275 4.275 0 0 0-3.393 4.53c0 5.18 13.752 2.47 13.752 13.22 0 5.9-3.796 10.65-10.271 12.11zm31.479-36.11l-7.189 1.62v28.55l-6.162 1.39V93.74l-7.19 1.62v-5.81l20.539-4.62v5.8zm16.152 24.91l-5.357-12.78-2.946.66v13.99l-6.16 1.39V84.55l8.931-2.01c7.412-1.67 10.939 1.34 10.938 7.81 0 4.28-1.429 7.7-4.866 9.85l6.07 13.95zm14.459-3.25l-6.162 1.38V79.42l6.162-1.39zm22.639-17c-.269 8.72-4.2 12.84-11.254 14.43l-8.572 1.93V77.4l8.573-1.93c7.054-1.59 10.984.76 11.251 9.36v10.56zm2.3 11.38V72.42l16.879-3.8v5.8l-10.715 2.41v7.9l8.171-1.84v5.81l-8.171 1.84v9.04l11.163-2.52v5.81zm64.52-14.17l-5.707-12.86-3.139.74v14.2l-6.563 1.54V61.35l9.512-2.24c7.9-1.85 11.65 1.13 11.65 7.7 0 4.35-1.522 7.85-5.184 10.11l6.468 14.03zm-8.846-17.63l3.376-.79a5.526 5.526 0 0 0 4.659-5.92c0-3.38-1.757-4.42-4.659-3.74l-3.376.79v9.66zm23.484-20.68v24.39c0 3.33 1.427 4.74 4.613 3.99s4.661-2.83 4.661-6.17V52.11l6.561-1.54v24.44c0 7.68-4.469 11.97-11.222 13.55s-11.175-.61-11.175-8.29V55.83zm18.679 30.48V49.9l7.182-1.69 9.129 18.53.1-.02V46.04l5.992-1.41v34.88l-6.277 1.48-10.034-20.16-.095.03v22.51zm25.246-5.93V43.96l7.179-1.68 9.131 18.53.1-.03V40.11l5.991-1.41v34.88l-6.277 1.47L314.8 54.9l-.094.02v22.51zm25.242-5.93V38.03l6.563-1.54v34.88zm9.888-2.33V35.71l7.181-1.69 9.13 18.53.1-.02V31.85l5.992-1.4v34.87l-6.277 1.48-10.034-20.16-.1.03v22.51zm41.743-12.7c-1.758 2.44-3.661 4.24-6.134 4.82-6.372 1.5-10.841-.54-10.841-9.14V41.1c0-8.6 4.469-12.74 10.841-14.24 6.706-1.58 10.32 1.49 10.558 9.35l-6.563 1.54c0-4.49-1.616-5.56-4-5-2.615.62-4.28 2.07-4.28 5.94v14.2c0 3.86 1.665 4.53 4.28 3.92 2.473-.59 4-2.78 4-5.77v-2.13L378.833 50v-5.51l11.176-2.63v17.88l-3.424.8zM255.5 108.99c-1.1-3.02-2.522-4.09-4.805-3.55a4.479 4.479 0 0 0-3.613 4.67c0 5.26 14.649 2.2 14.649 13.12 0 5.99-4.045 10.9-10.939 12.52-5.327 1.25-9.463-.72-11.224-7.17l6.469-2.92c.76 4.03 3.138 4.96 5.087 4.51a5.177 5.177 0 0 0 4.043-5.11c0-6.57-14.648-3.22-14.648-12.98 0-5.99 3.519-10.59 10.32-12.18 5.85-1.38 9.415 1.31 10.557 5.97zm28-16.29v5.9l-7.655 1.8v28.98l-6.563 1.54v-28.98l-7.656 1.8v-5.89zm.468 11.1c0-8.6 4.471-12.74 10.843-14.24s10.843.55 10.843 9.14v12.47c0 8.6-4.471 12.74-10.843 14.23s-10.843-.54-10.843-9.14V103.8zm6.564 11.79c0 3.86 1.665 4.54 4.279 3.92s4.28-2.07 4.28-5.93v-14.2c0-3.87-1.666-4.54-4.28-3.92s-4.279 2.07-4.279 5.93v14.2zm33 2.58l-5.707-12.86-3.139.74v14.2l-6.562 1.54V86.92l9.511-2.24c7.893-1.85 11.649 1.13 11.649 7.7 0 4.35-1.52 7.85-5.182 10.11l6.468 14.03zm-8.846-17.63l3.377-.79a5.533 5.533 0 0 0 4.66-5.93c0-3.38-1.761-4.41-4.66-3.73l-3.377.79v9.66zm17.016 15.71V81.38l17.978-4.23v5.9l-11.414 2.68v8.02l8.7-2.05v5.9l-8.7 2.04v9.18l11.89-2.8v5.9z"/>
			</svg>
		</aside>

		<section class="footer__body">
			<p class="footer__text">Stride Mag — журнал о бегунах и беге как образе жизни. Stride Running Store — беговой магазин. Адрес: Москва, Фрунзенская набережная, 32. Телефон: +7 (495) 730-58-96</p>
			<a class="footer__link" href="//striderunning.ru">striderunning.ru</a>

			<section class="footer__blocks">
				<div class="footer__block">
					<h3 class="footer__block-header">Рубрики</h3>

					<nav class="footer__links">
						<a class="footer__nav-link" href="/rules">Правила бега</a>
						<a class="footer__nav-link" href="/heroes">Герои</a>
						<a class="footer__nav-link" href="/stuff">Вещи</a>
						<a class="footer__nav-link" href="/specials">Спецтемы</a>
					</nav>
				</div>

				<div class="footer__block">
					<h3 class="footer__block-header">Связь с редакцией</h3>
					<p class="footer__small-text">По любым вопросам: +7 (903) 159 08 79 <a href="//natasha@striderunning.ru">natasha@striderunning.ru</a></p>
				</div>

				<div class="footer__block">
					<h3 class="footer__block-header">Соцсети</h3>

					<nav class="footer__links">
						<a class="footer__nav-link fb" href="//facebook.com">Facebook</a>
						<a class="footer__nav-link vk" href="//vk.com">Vkontakte</a>
						<a class="footer__nav-link inst" href="//instagram.com">Instagram</a>
					</nav>
				</div>
			</section>
		</section>
	</div>

	<div class="footer__bottom">
		<div class="container">
			<em class="footer__copyright">© 2017 Stride Mag</em>
			<em class="footer__quote">Жизнь — бег.</em>
		</div>
	</div>
</footer>
